1765936159323
8541,0.0.0
15828,0.0.0
8960,0.0.0
6978,0.0.0
13514,2.5.0
14885,0.0.0
6669,0.0.0
9280,0.0.0
10189,0.0.0
11684,0.0.0
12,2.4.0
369,0.0.0
14,2.4.0
15,2.3.0
374,0.0.0
8118,1.14.0
13433,0.0.0
8537,0.0.0
1965,2.2.0
24041,0.0.0
10126,0.0.0
22126,0.0.0
726,1.14.0
4796,0.0.0
3348,0.0.0
22,2.3.0
6336,2.4.0
12864,0.0.0
5369,0.0.0
14526,2.5.0
6065,0.0.0
6991,2.4.0
6986,2.4.0
20609,1.33.0,1.27.0
23254,0.0.0
24471,1.33.0
1938,1.33.0
10529,0.0.0
21374,1.23.0
6990,2.4.0
406,2.5.0
3358,0.0.0
17355,0.0.0
8853,1.27.0
11009,0.0.0
3726,2.5.0
19509,1.27.0
11708,0.0.0
7304,0.0.0
1403,0.0.0
15833,2.5.0
17637,2.5.0
14910,1.23.0
21753,0.0.0
24482,0.0.0
20250,1.27.0
9298,0.0.0
18326,2.2.0
18302,0.0.0
392,2.4.0
1414,2.2.0
2873,1.27.0
21015,0.0.0
8125,1.14.0
16895,0.0.0
20624,2.5.0
12840,0.0.0
11669,0.0.0
15804,0.0.0
20216,0.0.0
18307,0.0.0
9708,1.14.0
23596,0.0.0
11806,1.14.0
10568,0.0.0
11022,1.14.0
50,0.0.0
6,2.5.0
19064,0.0.0
16179,1.14.0
14537,1.14.0
13715,0.0.0
19085,1.27.0
2887,0.0.0
8550,2.4.0
11320,0.0.0
21000,0.0.0
62,0.0.0
11356,2.5.0
775,0.0.0
10153,0.0.0
82,1.14.0
11358,2.2.0
11354,2.2.0
11707,1.14.0
20265,0.0.0
11359,2.2.0
11357,2.2.0
15342,0.0.0
24480,0.0.0
2474,0.0.0
5037,0.0.0
20273,1.33.0
23707,0.0.0
12921,0.0.0
2894,0.0.0
2954,2.2.0
2456,2.4.0
10560,0.0.0
13282,0.0.0
16677,2.0.0,1.33.0
791,0.0.0
1104,0.0.0
2458,2.5.0
14916,0.0.0
4160,2.4.0
6703,0.0.0
15825,0.0.0
3450,1.33.0,1.27.0
24469,0.0.0
21044,2.5.0
5461,0.0.0
18290,2.5.0
12439,0.0.0
5764,0.0.0
15846,1.27.0
7353,0.0.0
21416,1.27.0
15230,2.4.0
19094,0.0.0
21415,1.27.0
5405,2.0.0,1.33.0
19565,0.0.0
14115,0.0.0
3779,0.0.0
9716,0.0.0
5439,2.5.0
19935,1.27.0
61,0.0.0
13618,0.0.0
12971,1.27.0
1861,1.33.0,1.27.0
2955,2.4.0
2411,2.2.0
418,0.0.0
1451,1.27.0
428,0.0.0
2463,0.0.0
16057,0.0.0
21018,0.0.0
5428,0.0.0
12478,0.0.0
17968,0.0.0
8525,2.5.0
20632,2.5.0
5344,0.0.0
13694,1.23.0
7349,0.0.0
15376,1.27.0
4215,1.14.0
3999,0.0.0
21438,0.0.0
21052,2.1.0
4986,0.0.0
21049,2.0.0
23286,0.0.0
7407,0.0.0
21488,0.0.0
8272,0.0.0
16647,0.0.0
11067,1.27.0
15908,2.4.0
22623,0.0.0
10702,0.0.0
14162,0.0.0
20341,0.0.0
21636,2.5.0
10230,1.14.0
4275,1.33.0,1.27.0
1211,0.0.0
5080,1.14.0
19576,0.0.0
11782,0.0.0
22630,1.23.0
23755,1.27.0
86,1.14.0
5086,2.2.0
11060,0.0.0
91,0.0.0
23324,2.5.0
3794,2.4.0
20741,0.0.0
13457,1.27.0
11397,0.0.0
8264,0.0.0
15370,2.0.0,1.33.0
18360,0.0.0
6127,0.0.0
12130,2.4.0
532,0.0.0
94,0.0.0
11404,0.0.0
15379,0.0.0
3803,1.27.0
17272,0.0.0
21486,0.0.0
457,0.0.0
18424,0.0.0
9154,1.23.0
24155,0.0.0
3830,0.0.0
22301,0.0.0
6779,1.14.0
5039,2.4.0
7437,0.0.0
1445,0.0.0
4874,0.0.0
10708,0.0.0
21510,0.0.0
22305,1.14.0
7069,0.0.0
11821,2.2.0
10736,0.0.0
11822,2.2.0
3000,1.14.0
5478,2.2.0
465,2.2.0
3472,2.4.0
22380,2.5.0
24075,0.0.0
17329,2.5.0
14600,2.0.0,1.33.0,1.27.0
14151,0.0.0
24547,0.0.0
10690,2.3.0
2509,2.2.0
819,2.0.0,1.33.0
7380,0.0.0
20335,1.27.0
20333,1.27.0
6102,1.33.0
20336,1.27.0
20334,1.27.0
13446,0.0.0
24150,0.0.0
13445,2.2.0
8325,0.0.0
22680,1.14.0
3038,0.0.0
1189,0.0.0
12653,0.0.0
15972,0.0.0
9834,2.2.0
11336,1.27.0
22325,1.14.0
18086,0.0.0
21513,0.0.0
23375,2.4.0
3505,0.0.0
14177,1.23.0
4775,2.3.0
18835,1.14.0
10710,2.5.0
15460,1.33.0
867,2.2.0
1192,1.14.0
1176,0.0.0
3018,1.33.0
13070,0.0.0
12629,1.14.0
23374,2.4.0
7119,0.0.0
7423,0.0.0
11831,1.14.0
17012,0.0.0
18845,0.0.0
4144,1.27.0
4760,1.27.0
22315,2.4.0
3119,2.5.0
7862,1.14.0
10087,0.0.0
14652,0.0.0
10753,1.27.0
16365,1.27.0
8330,1.27.0
10728,1.27.0
2498,1.14.0
13135,0.0.0
24535,0.0.0
20764,0.0.0
1676,1.14.0
5847,0.0.0
14896,0.0.0
1141,0.0.0
1054,2.2.0
4357,2.4.0
19658,0.0.0
12392,0.0.0
10742,0.0.0
17347,1.27.0
3870,0.0.0
4810,2.5.0
150,1.27.0
7421,0.0.0
1656,0.0.0
17378,0.0.0
14223,0.0.0
23257,2.5.0
5511,0.0.0
14269,0.0.0
13865,2.3.0
182,0.0.0
246,0.0.0
13861,2.2.0
17432,2.2.0
24230,0.0.0
5543,0.0.0
7496,0.0.0
11168,0.0.0
17789,1.27.0
10319,0.0.0
13866,2.3.0
15137,0.0.0
12285,0.0.0
4102,0.0.0
7150,0.0.0
23894,0.0.0
23895,0.0.0
8686,1.27.0
16372,1.14.0
23107,0.0.0
7898,0.0.0
9180,2.4.0
24216,2.2.0
9178,2.4.0
20766,2.2.0
21945,0.0.0
11135,2.4.0
17744,0.0.0
11550,2.4.0
23431,1.23.0
12680,1.33.0
4836,0.0.0
17397,2.2.0
17398,2.2.0
17399,2.2.0
20061,1.27.0
24201,0.0.0
557,0.0.0
14666,0.0.0
18093,2.5.0
8669,1.14.0
9441,2.5.0
15185,0.0.0
4845,0.0.0
4842,0.0.0
18869,1.14.0
894,0.0.0
1230,1.14.0
12692,0.0.0
12210,0.0.0
13556,1.14.0
18872,2.2.0
13537,0.0.0
24635,0.0.0
11887,1.27.0
18471,0.0.0
21605,0.0.0
17723,2.2.0
901,0.0.0
24642,1.14.0
21200,0.0.0
1642,2.5.0
18904,0.0.0
6783,2.4.0
16381,0.0.0
6197,0.0.0
18483,1.14.0
22310,1.33.0,1.27.0
1248,0.0.0
915,0.0.0
15119,0.0.0
11809,2.2.0
14265,0.0.0
7491,0.0.0
11855,2.4.0
24248,0.0.0
10335,0.0.0
23347,2.4.0
16786,0.0.0
23866,1.27.0
23864,1.27.0
5616,0.0.0
23868,1.27.0
1829,0.0.0
20837,0.0.0
15698,1.14.0
7520,0.0.0
23493,0.0.0
10367,1.14.0
10811,0.0.0
18563,0.0.0
23848,1.27.0
20451,0.0.0
18180,0.0.0
21989,2.5.0
22768,2.4.0
3565,2.5.0
17112,0.0.0
16420,2.0.0,1.33.0
6547,1.27.0
21615,0.0.0
12730,0.0.0
23112,0.0.0
23857,0.0.0
5588,0.0.0
7537,2.5.0
2739,0.0.0
15172,1.14.0
6852,0.0.0
9506,0.0.0
7931,0.0.0
15696,2.4.0
2700,1.14.0
7935,1.27.0
9489,0.0.0
20104,2.5.0
624,0.0.0
20105,2.4.0
20106,2.4.0
20107,2.3.0
247,1.23.0
18171,0.0.0
5911,0.0.0
11566,2.2.0
20828,0.0.0
7890,0.0.0
18561,2.2.0
1290,1.23.0
10390,1.27.0
9958,0.0.0
4896,1.14.0
2286,1.33.0,1.27.0
17415,0.0.0
18542,2.2.0
6893,0.0.0
21230,1.23.0
6874,0.0.0
3196,0.0.0
17461,0.0.0
23855,1.27.0
22774,1.14.0
611,0.0.0
20851,2.5.0
17805,1.14.0
6879,2.3.0
16782,2.5.0
17468,0.0.0
2279,0.0.0
17119,0.0.0
23906,1.14.0
2789,0.0.0
6322,2.2.0
267,0.0.0
18974,0.0.0
17494,2.2.0
1919,0.0.0
4527,2.5.0
16815,0.0.0
9577,1.27.0
20947,0.0.0
8415,0.0.0
18196,0.0.0
20142,1.27.0
9192,2.5.0
5062,0.0.0
19784,1.27.0
9992,0.0.0
3265,2.5.0
6955,0.0.0
9194,0.0.0
23141,1.14.0
1301,1.14.0
5980,2.2.0
23562,0.0.0
9525,1.27.0
23565,0.0.0
11947,1.27.0
9527,1.27.0
7204,0.0.0
9524,1.27.0
11747,0.0.0
1823,0.0.0
16422,0.0.0
1840,1.14.0
11037,2.5.0
17491,0.0.0
2776,1.14.0
24710,0.0.0
5767,0.0.0
7567,0.0.0
16810,2.2.0
17141,0.0.0
6265,2.0.0,1.33.0,1.27.0
1884,0.0.0
3282,2.2.0
1849,0.0.0
8779,2.5.0
24370,0.0.0
10458,0.0.0
3284,1.27.0
24692,2.5.0
21284,0.0.0
24715,0.0.0
3283,1.27.0
16463,0.0.0
9196,0.0.0
10481,0.0.0
15222,0.0.0
18185,2.2.0
23561,1.27.0
17503,2.5.0
2336,1.33.0
18183,2.2.0
7603,0.0.0
18184,2.2.0
23595,0.0.0
23922,1.23.0
10405,0.0.0
7583,0.0.0
1434,1.27.0
8434,1.33.0
22457,0.0.0
4919,0.0.0
11251,0.0.0
18621,0.0.0
265,1.14.0
20896,2.3.0
17879,1.14.0
7600,0.0.0
21581,2.4.0
19479,2.5.0
16145,1.27.0
8495,0.0.0
10119,0.0.0
21007,0.0.0
22075,1.23.0
8499,1.23.0
10923,1.14.0
19450,0.0.0
9244,0.0.0
9622,0.0.0
21735,1.27.0
16510,0.0.0
22857,1.27.0
23610,1.27.0
12814,0.0.0
24223,0.0.0
10020,1.14.0
15245,0.0.0
21177,0.0.0
333,1.27.0
3294,1.33.0,1.27.0
3271,2.2.0
24399,0.0.0
5298,2.5.0
13998,0.0.0
10000,0.0.0
13997,0.0.0
16129,1.33.0,1.27.0
4840,2.5.0
1021,0.0.0
5669,2.4.0
15269,0.0.0
5012,2.5.0
19524,0.0.0
5686,0.0.0
22478,0.0.0
23222,2.2.0
4943,2.5.0
5992,0.0.0
18259,0.0.0
16502,0.0.0
12216,1.27.0
4944,0.0.0
9651,0.0.0
10934,0.0.0
9259,1.27.0
8496,0.0.0
13685,2.2.0
22063,0.0.0
10875,2.3.0
6954,0.0.0
20958,0.0.0
17913,0.0.0
9264,0.0.0
2790,1.27.0
6959,2.0.0,1.33.0,1.27.0
11283,0.0.0
10873,2.4.0
21335,2.3.0
3666,0.0.0
22471,1.14.0
6256,0.0.0
19460,2.4.0
13643,2.2.0
3671,0.0.0
13644,2.2.0
13647,2.2.0
19461,0.0.0
3616,2.5.0
20198,0.0.0
5695,0.0.0
6324,1.14.0
3252,2.2.0
8508,0.0.0
3254,2.2.0
1847,0.0.0
16849,0.0.0
